/*     809605 : 이미지 (비율형)      */
.img_ratio__809605__ {max-width:100%;vertical-align:top}
.img_ratio__809605__ * {box-sizing:border-box}
.img_ratio__809605__ a {display:block;vertical-align:top}
.img_ratio__809605__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__809605__ img {width:auto}
}

/*     809635 : 공백      */
.empty__809635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__809635__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__809635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__809635__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__809635__ {height:15px}
}

/*     809665 : 제목&내용 가로형      */
.text_horizontal__809665__ .title__809665__ {
	float:left;margin:0 0 5px;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0;padding-top:10px;padding-right:20px
}
.text_horizontal__809665__ .text__809665__ {margin:0;padding:0;font-size:28px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__809665__:after {content:'';display:block;clear:both}
	.text_horizontal__809665__ .title__809665__ {box-sizing:border-box;margin:0;min-width:50px;}
	.text_horizontal__809665__ .text__809665__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__809665__ .title__809665__ {font-size:15px}
	.text_horizontal__809665__ .text__809665__ {font-size:28px}
}

/*     809675 : 실선      */
.solid_line__809675__ {display:block;position:relative;width:100%;height:30px}
.solid_line__809675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__809675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__809675__ {height:20px}
}

/*     809685 : 타이틀 텍스트      */
.title__809685__ {font-size:0;}
.title__809685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing: -1px;line-height:1.4em; 
}
.title__809685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__809685__.style_top p {padding-top:10px}
.title__809685__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__809685__.style_right p {padding-right:14px}
.title__809685__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__809685__.style_bottom p {padding-bottom:12px}
.title__809685__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__809685__.style_left p {padding-left:14px}
.title__809685__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__809685__.style_circle1 p {padding-left:18px}
.title__809685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__809685__.style_circle2 p {padding-left:18px}
.title__809685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__809685__ p {font-size:15px}
	.title__809685__.style_top p:before {width:15px}
	.title__809685__.style_right p:before {height:15px}
	.title__809685__.style_bottom p:before {width:15px}
	.title__809685__.style_left p:before {height:15px}
}

/*     809695 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__809695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__809695__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__809695__ ul li:first-child {margin-top:0}
.text_list__809695__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__809695__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__809695__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__809695__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__809695__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__809695__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__809695__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__809695__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__809695__ ul li {font-size:15px}
}

/*     806905 : 타이틀 텍스트      */
.title__806905__ {font-size:0;}
.title__806905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__806905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__806905__.style_top p {padding-top:10px}
.title__806905__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__806905__.style_right p {padding-right:14px}
.title__806905__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__806905__.style_bottom p {padding-bottom:12px}
.title__806905__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__806905__.style_left p {padding-left:14px}
.title__806905__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__806905__.style_circle1 p {padding-left:18px}
.title__806905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__806905__.style_circle2 p {padding-left:18px}
.title__806905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__806905__ p {font-size:40px}
	.title__806905__.style_top p:before {width:40px}
	.title__806905__.style_right p:before {height:40px}
	.title__806905__.style_bottom p:before {width:40px}
	.title__806905__.style_left p:before {height:40px}
}

/*     809705 : 타이틀 텍스트      */
.title__809705__ {font-size:0;}
.title__809705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#d00000;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__809705__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__809705__.style_top p {padding-top:10px}
.title__809705__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__809705__.style_right p {padding-right:14px}
.title__809705__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__809705__.style_bottom p {padding-bottom:12px}
.title__809705__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__809705__.style_left p {padding-left:14px}
.title__809705__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__809705__.style_circle1 p {padding-left:18px}
.title__809705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__809705__.style_circle2 p {padding-left:18px}
.title__809705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__809705__ p {font-size:60px}
	.title__809705__.style_top p:before {width:60px}
	.title__809705__.style_right p:before {height:60px}
	.title__809705__.style_bottom p:before {width:60px}
	.title__809705__.style_left p:before {height:60px}
}

/*     806915 : 장문 텍스트      */
.textarea__806915__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__806915__ p {font-size:18px;line-height:1.65em;}
}

/*     806925 : 장문 텍스트      */
.textarea__806925__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__806925__ p {font-size:24px;line-height:1.65em;}
}

/*     809615 : 셀 설정      */
.cell_option__809615__ {display:table;width:100%}
.cell_option__809615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__809615__ {padding:40px 0 0 0;}
}

@media (min-width:768px){
	.col__809615__ {padding:0 0 0 30px ;}
}

@media (min-width:1024px){
	.col__809615__ {padding:0 0 0 40px;}
}

